if(Q_WS_X11)
  if(BUILD_kmag)
    add_subdirectory(kmag)
  endif()
  if(BUILD_kmousetool)
    add_subdirectory(kmousetool)
  endif()
  if(BUILD_jovie)
    add_subdirectory(jovie)
  endif()
endif(Q_WS_X11)
if(BUILD_kmouth)
  add_subdirectory(kmouth)
endif()
